.navigation-wrapper {
  display: block;
}
 
.navigation-container1 {
  display: flex;
}
 
.navigation-image {
  width: 281px;
  height: 267px;
  object-fit: cover;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-image {
  width: 354px;
  height: 82px;
  object-fit: cover;
}
 
.footer-thq-footer-nav-link-elm16 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-thq-footer-nav-link-elm22 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.home-thq-hero-section-elm {
  align-items: center;
  justify-content: center;
}
 
.home-video {
  width: 100%;
  height: 901px;
  display: block;
  object-fit: cover;
}

.hero-title {
  font-size: clamp(34px, 4vw, 64px); /* scales between 18px and 24px */

  margin: auto;
}
 
.home-thq-hero-glass-card-elm {
  top: -286px
  left: -135px;
  margin: auto;
  position: flex;
}


 
.home-thq-services-section-elm {
  display: grid;
}
 
.home-icon14 {
  width: 34px;
  height: 33px;
}
 
.home-icon16 {
  width: 30px;
  height: 33px;
}
 
.home-icon20 {
  width: 37px;
}
 
.home-icon22 {
  width: 45px;
  height: 36px;
}
 
.home-icon25 {
  width: 49px;
  height: 38px;
}
 
.home-icon32 {
  width: 44px;
  height: 36px;
}
 
.home-image {
  width: 200px;
  object-fit: cover;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
.home-container4 {
  display: none;
}
 
.home-container5 {
  display: contents;
}
 
.home-container6 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: contents;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon35 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text9 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 1600px) {
  .home-video {
    width: 1600px;
  }
}
